
#wb_header { height: 361px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 369px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/cb7294734c857e74eb1051920ca291d4.jpg") repeat-x scroll center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 828px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 828px; min-height: 828px; }
#wb_element_instance0 { top: 20px; left: 1150px; min-width: 50px; width: 50px; min-height: 14px; height: 14px; display: block; z-index: 72; }
#wb_element_instance0 img { width: 50px; height: 14px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 60px; left: 1011px; min-width: 166px; width: 166px; min-height: 82px; height: 82px; display: block; z-index: 79; }
#wb_element_instance1 img { width: 166px; height: 82px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 60px; left: 40px; min-width: 165px; width: 165px; min-height: 84px; height: 84px; display: block; z-index: 80; }
#wb_element_instance2 img { width: 165px; height: 84px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 240px; left: 10px; min-width: 300px; width: 300px; min-height: 96px; height: 96px; display: block; z-index: 88; overflow: hidden; }
#wb_element_instance3 img { width: 300px; height: 100.18749800568px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 240px; left: 950px; min-width: 257px; width: 257px; min-height: 109px; height: 109px; display: block; z-index: 87; }
#wb_element_instance4 img { width: 257px; height: 109px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
